<?=$this->tinyMce?>
<h2><?=$title?></h2>
<?php
if ($this-> session-> flashdata('message')){
echo " <div class='warning'>";
echo $this-> session-> flashdata('message');
echo " </div> ";
}
?>
<?php
echo form_open('admin/main/update_section/'.$page['section_id']);

echo "<p><label for='content'>Περιεχόμενο</label><br/>";
$data = array('name'=>'content','id'=>'long','rows'=>'15', 'cols'=>'50', 'value' => $page['content']);
echo form_textarea($data) ."</p>";

echo "<p><label for='language'>Language</label><br/>";
$options = array('Greek' => 'Greek', 'English' => 'English');
echo form_dropdown('language',$options) ."</p>";


echo "<p><label for='order'>Sort Order</label><br/>";
$data = array('name'=>'order','id'=>'order','size'=>5, 'value' => $page['order']);
echo form_input($data) ."</p>";


echo form_hidden('section_id',$page['section_id']);
echo form_submit('submit','update page');
echo form_close();


?>